Se esta querendo aprender ou iniciar novos projetos em Flex, clique aqui

Ola. Se você possui uma versão do Flex 3 compilada após Outubro de 2008, então seu projeto esta poderá ser compilado com Flash Player 10. Caso contrário faça download em http://opensource.adobe.com/wiki/display/flexsdk/Download+Flex+3.

Para ter certeza que possui a versão correta verifique se o seguinte arquivo existe:

[Pasta do Flex Builder 3]sdks3.X.Xframeworkslibsplayer10playerglobal.swc

Para configurar, vá as propriedades de seu projeto em Flex Compiler >> Additional commandline arguments e adicione o seguinte argumento:

-target-player=10.0.0

Veja a imagem abaixo. Aproveite e altere o requisito a versão do player.

Para ter certeza que esta funcionando, este aplicativo utiliza um método que só foi implantado no Flash player 10 e só funciona se o argumento estiver correto.

Esta versão requer o Flash Player 10 ou superior.

http://get.adobe.com/br/flashplayer/

Código fonte disponível aqui.

Gostou? Não esqueça de curtir!

Ou compartilhe o link com seus amigos